{* 
 * NOTICE OF LICENSE
 *
 * This file is licenced under the Software License Agreement.
 *
 * With the purchase or the installation of the software in your application
 *
 * you accept the licence agreement.
 *
 *
 *
 * You must not modify, adapt or create derivative works of this source code
 *
 *  @author    Banca Sella S.p.A
 *  @copyright 1996-2024 Banca Sella S.p.A
 *  @license   LICENSE.txt
 *}
{extends file='page.tpl'}

{block name='content'}
  <h1>Conferma dell'Ordine</h1>
<p>Caro {$firstname} {$lastname},</p>
<p>La tua transazione è stata elaborata con successo e il tuo ordine è stato registrato nel nostro sistema con l'ID:
    <strong>{$order->id}</strong>.</p>

  {if $result == 'OK'}
    <p class="text-success">
      <strong>Stato dell'ordine: Completato</strong>
</p>
<p>Grazie per aver effettuato un acquisto nel nostro negozio. Siamo felici di confermare che il tuo ordine è stato
  elaborato con successo.</p>
<p>
  Dettagli della Transazione:
<ul>
  <li>ID Transazione Commerciante: {$merchantTx}</li>
  <li>Numero di Contratto: {$contract_number}</li>
</ul>
</p>
<p>Riceverai un'email di conferma a breve, con tutti i dettagli del tuo ordine.</p>
  {else}
    <p class="text-danger">
      <strong>Stato dell'ordine: Non Riuscito</strong>
</p>
<p>Siamo spiacenti, sembra che ci sia stato un problema durante l'elaborazione del tuo ordine.</p>
    <p>Si prega di provare nuovamente o di contattare il nostro servizio clienti per ulteriori informazioni e assistenza.
    </p>
  {/if}

  <p>Se hai ulteriori domande, non esitare a contattarci.</p>
  <p>Grazie per aver scelto il nostro negozio!</p>
{/block}